Better SplitButton Class Reference |

# BetterSplitButton.ImageList Property

Gets or sets the ImageList that contains the Image displayed on a button control.

[Category(Category=""Appearance"")]
[Browsable(Browsable=True)]
[Description(Description=""Gets or sets the ImageList that contains the Image displayed on a button control." + """)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[DefaultValue(Value=null)]
public ImageList ImageList { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace